From ebf810681d3e44ce414fd00e6ad7c3aa58e98310 Mon Sep 17 00:00:00 2001
From: Binoy Jayan <bjayan@codeaurora.org>
Date: Mon, 9 Oct 2017 15:25:42 +0530
Subject: [PATCH] hyp:no-merge: Remove CarUsbHandler

Change-Id: I0095d7c1d067656456cc655a69c1ff8a10b3c792
---
 car_product/build/car.mk | 1 -
 1 file changed, 1 deletion(-)

diff --git a/car_product/build/car.mk b/car_product/build/car.mk
index 16aa275..603e9ec 100644
--- a/car_product/build/car.mk
+++ b/car_product/build/car.mk
@@ -87,7 +87,6 @@ PRODUCT_PACKAGES += \
     CarHvacApp \
     CarMapsPlaceholder \
     CarLatinIME \
-    CarUsbHandler \
     android.car \
     libvehiclemonitor-native \
 
-- 
1.9.1

